spring :
  data :
    mongodb :
      host : localhost
      port : 27017
      database : ezipflix
      collections :
        video-conversions : video_conversions
conversion:
  messaging :
    video-status:
#      url: wss://localhost:42308/video_status
      url: ws://localhost:42308/video_status
